# #-#-#-#-#  is-upstream.po (gnome-online-accounts.master)  #-#-#-#-#
# translation of gnome-online-accounts.master.po to
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2017.
# #-#-#-#-#  is-downstream.po (gnome-online-accounts.master)  #-#-#-#-#
# translation of gnome-online-accounts.master.po to
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sv1@fellsnet.is>, 2015.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:13+0200\n"
"PO-Revision-Date: 2015-01-26 14:21+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  is-upstream.po (gnome-online-accounts.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  is-downstream.po (gnome-online-accounts.master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"

#: ../src/goabackend/goaprovider.c:140
#, fuzzy
msgid "_Documents"
msgstr ""
"#-#-#-#-#  is-upstream.po (gnome-online-accounts.master)  #-#-#-#-#\n"
"S_kjöl\n"
"#-#-#-#-#  is-downstream.po (gnome-online-accounts.master)  #-#-#-#-#\n"
"_Skjöl"
